
Radar Perfilador de Vientos UHF - Task #993

Milestone # 140 (In progress): Gestión y Documentación

Task # 237 (Closed): Publicación de artículos en revistas especializadas / arbitradas / indexadas.

Task # 991 (Closed): Paper para CONEIMERA

Redacción del paper para CONEIMERA

05/29/2017 07:53 PM - Erick Bocanegra

Status: Closed Start date: 05/29/2017

Priority: Normal Due date: 08/06/2017

Assignee: Erick Bocanegra % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Huancayo 1.0 Spent time: 0.00 hour

Description

History

#1 - 08/22/2017 03:26 PM - Joaquín Verástegui

- Status changed from New to In progress

#2 - 08/23/2017 01:48 PM - Erick Bocanegra

- % Done changed from 0 to 100

#3 - 08/23/2017 02:09 PM - Fiorella Quino

- Status changed from In progress to Resolved

#4 - 11/28/2017 08:29 PM - Fiorella Quino

- Status changed from Resolved to Closed
